* {
	@include box-sizing(border-box);
}
*:before,
*:after {
	@include box-sizing(border-box);
}


html,
body {
	min-height: 100%;
}

body {
	color: #fff;
	font-family: $font-family-base;
	font-size: $font-size-base;
	line-height: $line-height-base;
	background: linear-gradient(181.04deg, #040B3C 0.89%, #050B2E 26.75%, #040935 42.37%, #170A44 61.49%, #0A1444 70.16%, #17124C 79.47%, #0C0B3A 88.43%);

	@media (min-width: $screen-xl-min) {
		background: linear-gradient(181.04deg, #040B3C 0.89%, #050B2E 26.75%, #040935 42.37%, #170A44 61.49%, #0A1444 70.16%, #17124C 79.47%, #0C0B3A 88.43%);
		
	}
}



.container {
	max-width: 375px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-left:  20px;
	padding-right: 20px;
	@include clearfix;

	@media (min-width: $screen-sm-min) {
		width: $container-sm;
		max-width: $container-sm;
	}

	@media (min-width: $screen-md-min) {
		width: $container-md;
		max-width: $container-md;
	}

	@media (min-width: $screen-lg-min) {
		width: $container-lg;
		max-width: $container-lg;
	}

	@media (min-width: $screen-xl-min) {
		width: $container-xl;
		max-width: $container-xl;
	}
}


// Headings
//

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0;
	padding: 0;
	font-weight: 700;
	line-height: 1.2;
}

h1, .h1 {
	font-size: 3.2rem;
	font-family: $font-family-head;
}

h2, .h2 {
	font-size: 	3rem;
	font-family: $font-family-head;
}

h3, .h3 {
	font-size: 2.4rem;
	font-family: $font-family-head;
}

h4, .h4 {
	font-size: 2rem;
	font-family: $font-family-head;
}

h5, .h5 {
	font-size: 1.6rem;
	font-family: $font-family-head;
}

h6, .h6 {
	font-size: 1.4rem;
	font-family: $font-family-head;
}

p {
	margin: 0 0 20px 0;
}
